services:
  the-bible:
    image: ryderjj89/the-bible:latest
    container_name: the-bible
    ports:
      - "3000:3000"
    volumes:
      - data:/app/backend/data
    environment:
      - NODE_ENV=production
    restart: unless-stopped

volumes:
  data:
    driver: local
